package com.iamberry.app.core.dto;

import java.io.Serializable;

public class MilkInfoDTO  implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 4854607722861776978L;
	private String series;
	private String level;
	private String type;
	private String powder_ratio;
	private Long id;
	private String weight_per_spoon;

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getPowder_ratio() {
		return powder_ratio;
	}

	public void setPowder_ratio(String powder_ratio) {
		this.powder_ratio = powder_ratio;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getWeight_per_spoon() {
		return weight_per_spoon;
	}

	public void setWeight_per_spoon(String weight_per_spoon) {
		this.weight_per_spoon = weight_per_spoon;
	}

	public String getSeries() {
		return series;
	}

	public void setSeries(String series) {
		this.series = series;
	}

	
	
	
}
